
package ejemploreflection;

public class Clase1 {
    public String atributo1;
    public Integer atributo2;

    public String getAtributo1() {
        return atributo1;
    }

    public void setAtributo1(String atributo1) {
        this.atributo1 = atributo1;
    }

    public Integer getAtributo2() {
        return atributo2;
    }

    public void setAtributo2(Integer atributo2) {
        this.atributo2 = atributo2;
    }
}
